man(8)

NAME
gnome-ring - Gnome client for Ring.cx

SYNOPSIS
gnome-ring [options]

DESCRIPTION
gnome-ring is a gnome client for Ring.cx

OPTIONS
-v, --version Display the version and exit.

-d, --debug
    Enable debug.

-r, --restore-last-window-state
    Restores the hidden state of the main window. This is only applicable to the primary instance.

-h, --help
    Display help text and exit.

SEE ALSO
dring(1)

AUTHOR
Alexandre Viau (alexandre.viau@savoirfairelinux.net)